<!DOCTYPE html>
<html lang="en" 
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="_layout"
      >
<head>
    <title>Welcome to Lookstiser</title>
</head>
<body>
    <div layout:fragment="content"> 
        <div class="container">
            <div class="row">
                <div class="col-md-8 offset-md-2">
                  <div class="card">
                      <div class="card-body">
                        <div class="text-center">
                            <img src="arsiptheking5.png" alt="Foto Anda" style="width: 700px; height: 700px;">
                        </div>  
                      </div>
                  <div>
                </div>
            </div>
        </div>    
    </div> 
            <br>
        <div class="container">
            <div class="row">
                <div class="col-md-8 offset-md-2">
                  <div class="card">
                      <div class="card-body">
                          
                          <img src="about.png" alt="Foto Anda" style="width: 800px; height: 800px;">
                          
                      </div>
                  <div>
                </div>
            </div>
        </div>    
</body>
</html>

